Subject: Leave Application
From: Khargeswar Solowan <[email-masked]>
To: Gunjan Saxena <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Subir Chakma <[email-masked]>, E ganin <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sat, 1 Dec 2012 15:56:30 +0530 (IST)

Hi,

    With all due respect I would like to take leave on January for 10 days from 10th-20th Jan, 2013 as I would like to return home in Assam during our festival time( Magh bihu, don't know what's call in English or hindi )on 13 & 14 Jan, 2013 which is something that I don't wanna missed.

  So, Please kindly allowed me to take an leave on the above mention date, I shall be very thankful to you!

Waiting for your prompt response.

   Thanking to All!!!

 Thanks
Khargeswar